/*     193227 : 공백      */
.solid_line__193227__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__193227__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__193227__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__193227__ {height:50px;}
}

/*     193244 : 이미지 (비율형)      */
.img_ratio__193244__ {max-width:100%;vertical-align:top}
.img_ratio__193244__ * {box-sizing:border-box}
.img_ratio__193244__ a {display:block;vertical-align:top}
.img_ratio__193244__ img {width:15%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__193244__ img {width:auto}
}

/*     195088 : 이미지 (비율형)      */
.img_ratio__195088__ {max-width:100%;vertical-align:top}
.img_ratio__195088__ * {box-sizing:border-box}
.img_ratio__195088__ a {display:block;vertical-align:top}
.img_ratio__195088__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__195088__ img {width:auto}
}

/*     193228 : 장문 텍스트      */
.textarea__193228__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193228__ p {font-size:22px;line-height:1.7em}
}

/*     193231 : 공백      */
.solid_line__193231__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__193231__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__193231__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__193231__ {height:30px;}
}

/*     193257 : 이미지 (비율형)      */
.img_ratio__193257__ {max-width:100%;vertical-align:top}
.img_ratio__193257__ * {box-sizing:border-box}
.img_ratio__193257__ a {display:block;vertical-align:top}
.img_ratio__193257__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__193257__ img {width:auto}
}

/*     193291 : 공백      */
.solid_line__193291__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.solid_line__193291__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193291__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193291__ {height:30px}
}

/*     193311 : 장문 텍스트      */
.textarea__193311__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193311__ p {font-size:18px}
}

/*     193259 : 장문 텍스트      */
.textarea__193259__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193259__ p {font-size:18px}
}

/*     193303 : 장문 텍스트      */
.textarea__193303__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193303__ p {font-size:18px}
}

/*     193302 : 장문 텍스트      */
.textarea__193302__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193302__ p {font-size:18px}
}

/*     193304 : 장문 텍스트      */
.textarea__193304__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193304__ p {font-size:18px}
}

/*     193305 : 장문 텍스트      */
.textarea__193305__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193305__ p {font-size:18px}
}

/*     193306 : 장문 텍스트      */
.textarea__193306__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193306__ p {font-size:18px}
}

/*     193307 : 장문 텍스트      */
.textarea__193307__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193307__ p {font-size:18px}
}

/*     193308 : 장문 텍스트      */
.textarea__193308__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193308__ p {font-size:18px}
}

/*     193309 : 장문 텍스트      */
.textarea__193309__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193309__ p {font-size:18px}
}

/*     193310 : 장문 텍스트      */
.textarea__193310__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193310__ p {font-size:18px}
}

/*     193290 : 공백      */
.solid_line__193290__ {box-sizing:border-box;display:block;position:relative;width:100%;height:94px}
.solid_line__193290__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193290__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193290__ {height:30px}
}

/*     193293 : 공백      */
.solid_line__193293__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.solid_line__193293__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193293__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193293__ {height:50px}
}

/*     198602 : 공백      */
.solid_line__198602__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__198602__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198602__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198602__ {height:25px}
}

/*     198603 : 타이틀 텍스트      */
.title__198603__ {font-size:0}
.title__198603__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__198603__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#00aaff;font-size:0}

@media all and (min-width:768px){
	.title__198603__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__198603__ p {padding-bottom:30px;font-size:35px}
	.title__198603__ p:before {width:60px;height:5px}
}

/*     198604 : 공백      */
.solid_line__198604__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__198604__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198604__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198604__ {height:25px}
}

/*     198587 : 공백      */
.solid_line__198587__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__198587__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198587__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198587__ {height:30px}
}

/*     198588 : 이미지      */
.img__198588__ {max-width:100%}
.img__198588__ * {box-sizing:border-box}
.img__198588__ a {display:block;vertical-align:top}
.img__198588__ img {width:px;vertical-align:top}

/*     198589 : 타이틀 텍스트      */
.title__198589__ {font-size:0}
.title__198589__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00aaff;letter-spacing:-.03em;line-height:1.4em;
}
.title__198589__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198589__.style_top p {padding-top:10px}
.title__198589__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198589__.style_right p {padding-right:14px}
.title__198589__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198589__.style_bottom p {padding-bottom:12px}
.title__198589__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198589__.style_left p {padding-left:14px}
.title__198589__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198589__.style_circle1 p {padding-left:18px}
.title__198589__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198589__.style_circle2 p {padding-left:18px}
.title__198589__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198589__ p {font-size:24px}
	.title__198589__.style_top p:before {width:24px}
	.title__198589__.style_right p:before {height:24px}
	.title__198589__.style_bottom p:before {width:24px}
	.title__198589__.style_left p:before {height:24px}
}

/*     198590 : 장문 텍스트      */
.textarea__198590__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198590__ p {font-size:20px}
}

/*     200663 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__200663__ a {
	display:inline-block;margin:0;padding:12px 20px;
	border:1px solid #00aaff;border-radius:100px;background:#00aaff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__200663__ a span {display:inline-block;position:relative}
.icon_button__200663__.style_line a {background:transparent;color:#00aaff}

.icon_button__200663__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__200663__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__200663__ a:hover {background:transparent;color:#00aaff}
.icon_button__200663__.style_line a:hover {background:#00aaff;color:#fff}

/*     198591 : 공백      */
.solid_line__198591__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__198591__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198591__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198591__ {height:30px}
}

/*     198592 : 공백      */
.solid_line__198592__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__198592__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198592__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198592__ {height:30px}
}

/*     198593 : 이미지      */
.img__198593__ {max-width:100%}
.img__198593__ * {box-sizing:border-box}
.img__198593__ a {display:block;vertical-align:top}
.img__198593__ img {width:px;vertical-align:top}

/*     198594 : 타이틀 텍스트      */
.title__198594__ {font-size:0}
.title__198594__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00aaff;letter-spacing:-.03em;line-height:1.4em;
}
.title__198594__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198594__.style_top p {padding-top:10px}
.title__198594__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198594__.style_right p {padding-right:14px}
.title__198594__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198594__.style_bottom p {padding-bottom:12px}
.title__198594__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198594__.style_left p {padding-left:14px}
.title__198594__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198594__.style_circle1 p {padding-left:18px}
.title__198594__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198594__.style_circle2 p {padding-left:18px}
.title__198594__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198594__ p {font-size:24px}
	.title__198594__.style_top p:before {width:24px}
	.title__198594__.style_right p:before {height:24px}
	.title__198594__.style_bottom p:before {width:24px}
	.title__198594__.style_left p:before {height:24px}
}

/*     198595 : 장문 텍스트      */
.textarea__198595__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198595__ p {font-size:20px}
}

/*     200664 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__200664__ a {
	display:inline-block;margin:0;padding:12px 20px;
	border:1px solid #00aaff;border-radius:100px;background:#00aaff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__200664__ a span {display:inline-block;position:relative}
.icon_button__200664__.style_line a {background:transparent;color:#00aaff}

.icon_button__200664__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__200664__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__200664__ a:hover {background:transparent;color:#00aaff}
.icon_button__200664__.style_line a:hover {background:#00aaff;color:#fff}

/*     198596 : 공백      */
.solid_line__198596__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__198596__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198596__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198596__ {height:30px}
}

/*     198597 : 공백      */
.solid_line__198597__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__198597__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198597__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198597__ {height:30px}
}

/*     198598 : 이미지      */
.img__198598__ {max-width:100%}
.img__198598__ * {box-sizing:border-box}
.img__198598__ a {display:block;vertical-align:top}
.img__198598__ img {width:px;vertical-align:top}

/*     198599 : 타이틀 텍스트      */
.title__198599__ {font-size:0}
.title__198599__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00aaff;letter-spacing:-.03em;line-height:1.4em;
}
.title__198599__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198599__.style_top p {padding-top:10px}
.title__198599__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198599__.style_right p {padding-right:14px}
.title__198599__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198599__.style_bottom p {padding-bottom:12px}
.title__198599__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198599__.style_left p {padding-left:14px}
.title__198599__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198599__.style_circle1 p {padding-left:18px}
.title__198599__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198599__.style_circle2 p {padding-left:18px}
.title__198599__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198599__ p {font-size:24px}
	.title__198599__.style_top p:before {width:24px}
	.title__198599__.style_right p:before {height:24px}
	.title__198599__.style_bottom p:before {width:24px}
	.title__198599__.style_left p:before {height:24px}
}

/*     198600 : 장문 텍스트      */
.textarea__198600__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198600__ p {font-size:20px}
}

/*     200665 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__200665__ a {
	display:inline-block;margin:0;padding:12px 20px;
	border:1px solid #00aaff;border-radius:100px;background:#00aaff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__200665__ a span {display:inline-block;position:relative}
.icon_button__200665__.style_line a {background:transparent;color:#00aaff}

.icon_button__200665__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__200665__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__200665__ a:hover {background:transparent;color:#00aaff}
.icon_button__200665__.style_line a:hover {background:#00aaff;color:#fff}

/*     198601 : 공백      */
.solid_line__198601__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__198601__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__198601__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__198601__ {height:30px}
}

/*     193448 : 공백      */
.solid_line__193448__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__193448__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193448__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193448__ {height:50px}
}

/*     193439 : 타이틀 텍스트      */
.title__193439__ {font-size:0}
.title__193439__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__193439__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#00aaff;font-size:0}

@media all and (min-width:768px){
	.title__193439__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__193439__ p {padding-bottom:30px;font-size:35px}
	.title__193439__ p:before {width:60px;height:5px}
}

/*     193449 : 공백      */
.solid_line__193449__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__193449__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193449__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193449__ {height:30px}
}

/*     193468 : 맞춤형 컨텐츠      */
.empty__193468__ p {margin:0;padding:0;}
.empty__193468__ ul {margin:0;padding:0;list-style:none;}
.empty__193468__ ul li {width:100%;}
.empty__193468__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__193468__ .caption .title {font-size:15px;font-weight:bold;color:#009bf4;}
.empty__193468__ .caption .cont {margin-top:10px;font-size:14px;color:#000000;}
.empty__193468__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__193468__ ul li:after {content:'';display:block;clear:both;}
	.empty__193468__ .caption {width:50%;}
	.empty__193468__ .caption .caption_inner {margin-top:60px;}
	.empty__193468__ .caption .title {font-size:30px}
	.empty__193468__ .caption .cont {margin-top:20px;font-size:20px}
	.empty__193468__ .figure {width:50%;}

	.empty__193468__.left .figure,
	.empty__193468__.left .caption {float:left;}
	.empty__193468__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__193468__.right .figure,
	.empty__193468__.right .caption {float:right;}
	.empty__193468__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     193469 : BLANK 컨텐츠      */
.blank__193469__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__193469__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193469__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193469__ {height:35px}
}

/*     193470 : 맞춤형 컨텐츠      */
.empty__193470__ p {margin:0;padding:0;}
.empty__193470__ ul {margin:0;padding:0;list-style:none;}
.empty__193470__ ul li {width:100%;}
.empty__193470__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__193470__ .caption .title {font-size:15px;font-weight:bold;color:#009bf4;}
.empty__193470__ .caption .cont {margin-top:10px;font-size:14px;color:#000000;}
.empty__193470__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__193470__ ul li:after {content:'';display:block;clear:both;}
	.empty__193470__ .caption {width:50%;}
	.empty__193470__ .caption .caption_inner {margin-top:60px;}
	.empty__193470__ .caption .title {font-size:30px}
	.empty__193470__ .caption .cont {margin-top:20px;font-size:20px}
	.empty__193470__ .figure {width:50%;}

	.empty__193470__.left .figure,
	.empty__193470__.left .caption {float:left;}
	.empty__193470__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__193470__.right .figure,
	.empty__193470__.right .caption {float:right;}
	.empty__193470__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     193471 : BLANK 컨텐츠      */
.blank__193471__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__193471__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193471__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193471__ {height:35px}
}

/*     193472 : 맞춤형 컨텐츠      */
.empty__193472__ p {margin:0;padding:0;}
.empty__193472__ ul {margin:0;padding:0;list-style:none;}
.empty__193472__ ul li {width:100%;}
.empty__193472__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__193472__ .caption .title {font-size:15px;font-weight:bold;color:#00aaff;}
.empty__193472__ .caption .cont {margin-top:10px;font-size:14px;color:#000000;}
.empty__193472__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__193472__ ul li:after {content:'';display:block;clear:both;}
	.empty__193472__ .caption {width:50%;}
	.empty__193472__ .caption .caption_inner {margin-top:60px;}
	.empty__193472__ .caption .title {font-size:30px}
	.empty__193472__ .caption .cont {margin-top:20px;font-size:20px}
	.empty__193472__ .figure {width:50%;}

	.empty__193472__.left .figure,
	.empty__193472__.left .caption {float:left;}
	.empty__193472__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__193472__.right .figure,
	.empty__193472__.right .caption {float:right;}
	.empty__193472__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     193473 : BLANK 컨텐츠      */
.blank__193473__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__193473__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193473__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193473__ {height:50px}
}

/*     193463 : 공백      */
.solid_line__193463__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__193463__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193463__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193463__ {height:50px}
}

/*     193464 : 타이틀 텍스트      */
.title__193464__ {font-size:0}
.title__193464__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__193464__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#14532c;font-size:0}

@media all and (min-width:768px){
	.title__193464__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__193464__ p {padding-bottom:30px;font-size:35px}
	.title__193464__ p:before {width:60px;height:5px}
}

/*     193465 : 공백      */
.solid_line__193465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__193465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193465__ {height:30px}
}

/*     193605 : 이미지 (비율형)      */
.img_ratio__193605__ {max-width:100%;vertical-align:top}
.img_ratio__193605__ * {box-sizing:border-box}
.img_ratio__193605__ a {display:block;vertical-align:top}
.img_ratio__193605__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__193605__ img {width:auto}
}

/*     193606 : 타이틀 텍스트      */
.title__193606__ {font-size:0}
.title__193606__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193606__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193606__.style_top p {padding-top:10px}
.title__193606__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193606__.style_right p {padding-right:14px}
.title__193606__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193606__.style_bottom p {padding-bottom:12px}
.title__193606__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193606__.style_left p {padding-left:14px}
.title__193606__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193606__.style_circle1 p {padding-left:18px}
.title__193606__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193606__.style_circle2 p {padding-left:18px}
.title__193606__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193606__ p {font-size:24px}
	.title__193606__.style_top p:before {width:24px}
	.title__193606__.style_right p:before {height:24px}
	.title__193606__.style_bottom p:before {width:24px}
	.title__193606__.style_left p:before {height:24px}
}

/*     193607 : 장문 텍스트      */
.textarea__193607__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193607__ p {font-size:18px}
}

/*     193621 : 공백      */
.solid_line__193621__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__193621__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193621__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193621__ {height:20px}
}

/*     193608 : 이미지 (비율형)      */
.img_ratio__193608__ {max-width:100%;vertical-align:top}
.img_ratio__193608__ * {box-sizing:border-box}
.img_ratio__193608__ a {display:block;vertical-align:top}
.img_ratio__193608__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__193608__ img {width:auto}
}

/*     193609 : 타이틀 텍스트      */
.title__193609__ {font-size:0}
.title__193609__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193609__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193609__.style_top p {padding-top:10px}
.title__193609__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193609__.style_right p {padding-right:14px}
.title__193609__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193609__.style_bottom p {padding-bottom:12px}
.title__193609__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193609__.style_left p {padding-left:14px}
.title__193609__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193609__.style_circle1 p {padding-left:18px}
.title__193609__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193609__.style_circle2 p {padding-left:18px}
.title__193609__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193609__ p {font-size:24px}
	.title__193609__.style_top p:before {width:24px}
	.title__193609__.style_right p:before {height:24px}
	.title__193609__.style_bottom p:before {width:24px}
	.title__193609__.style_left p:before {height:24px}
}

/*     193610 : 장문 텍스트      */
.textarea__193610__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193610__ p {font-size:18px}
}

/*     193622 : 공백      */
.solid_line__193622__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__193622__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193622__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193622__ {height:20px}
}

/*     193617 : 공백      */
.solid_line__193617__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__193617__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193617__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193617__ {height:25px}
}

/*     200687 : 이미지 (비율형)      */
.img_ratio__200687__ {max-width:100%;vertical-align:top}
.img_ratio__200687__ * {box-sizing:border-box}
.img_ratio__200687__ a {display:block;vertical-align:top}
.img_ratio__200687__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__200687__ img {width:auto}
}

/*     200688 : 타이틀 텍스트      */
.title__200688__ {font-size:0}
.title__200688__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__200688__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200688__.style_top p {padding-top:10px}
.title__200688__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__200688__.style_right p {padding-right:14px}
.title__200688__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__200688__.style_bottom p {padding-bottom:12px}
.title__200688__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__200688__.style_left p {padding-left:14px}
.title__200688__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__200688__.style_circle1 p {padding-left:18px}
.title__200688__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200688__.style_circle2 p {padding-left:18px}
.title__200688__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200688__ p {font-size:24px}
	.title__200688__.style_top p:before {width:24px}
	.title__200688__.style_right p:before {height:24px}
	.title__200688__.style_bottom p:before {width:24px}
	.title__200688__.style_left p:before {height:24px}
}

/*     200689 : 장문 텍스트      */
.textarea__200689__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__200689__ p {font-size:18px}
}

/*     200690 : 공백      */
.solid_line__200690__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__200690__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200690__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200690__ {height:20px}
}

/*     200691 : 이미지 (비율형)      */
.img_ratio__200691__ {max-width:100%;vertical-align:top}
.img_ratio__200691__ * {box-sizing:border-box}
.img_ratio__200691__ a {display:block;vertical-align:top}
.img_ratio__200691__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__200691__ img {width:auto}
}

/*     200692 : 타이틀 텍스트      */
.title__200692__ {font-size:0}
.title__200692__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__200692__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200692__.style_top p {padding-top:10px}
.title__200692__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__200692__.style_right p {padding-right:14px}
.title__200692__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__200692__.style_bottom p {padding-bottom:12px}
.title__200692__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__200692__.style_left p {padding-left:14px}
.title__200692__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__200692__.style_circle1 p {padding-left:18px}
.title__200692__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200692__.style_circle2 p {padding-left:18px}
.title__200692__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200692__ p {font-size:24px}
	.title__200692__.style_top p:before {width:24px}
	.title__200692__.style_right p:before {height:24px}
	.title__200692__.style_bottom p:before {width:24px}
	.title__200692__.style_left p:before {height:24px}
}

/*     200693 : 장문 텍스트      */
.textarea__200693__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__200693__ p {font-size:18px}
}

/*     200694 : 공백      */
.solid_line__200694__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__200694__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200694__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200694__ {height:20px}
}

/*     193620 : 공백      */
.solid_line__193620__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__193620__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193620__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193620__ {height:25px}
}

/*     193611 : 이미지 (비율형)      */
.img_ratio__193611__ {max-width:100%;vertical-align:top}
.img_ratio__193611__ * {box-sizing:border-box}
.img_ratio__193611__ a {display:block;vertical-align:top}
.img_ratio__193611__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__193611__ img {width:auto}
}

/*     193612 : 타이틀 텍스트      */
.title__193612__ {font-size:0}
.title__193612__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193612__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193612__.style_top p {padding-top:10px}
.title__193612__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193612__.style_right p {padding-right:14px}
.title__193612__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193612__.style_bottom p {padding-bottom:12px}
.title__193612__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193612__.style_left p {padding-left:14px}
.title__193612__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193612__.style_circle1 p {padding-left:18px}
.title__193612__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193612__.style_circle2 p {padding-left:18px}
.title__193612__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193612__ p {font-size:24px}
	.title__193612__.style_top p:before {width:24px}
	.title__193612__.style_right p:before {height:24px}
	.title__193612__.style_bottom p:before {width:24px}
	.title__193612__.style_left p:before {height:24px}
}

/*     193613 : 장문 텍스트      */
.textarea__193613__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193613__ p {font-size:18px}
}

/*     193624 : 공백      */
.solid_line__193624__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__193624__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193624__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193624__ {height:20px}
}

/*     193614 : 이미지 (비율형)      */
.img_ratio__193614__ {max-width:100%;vertical-align:top}
.img_ratio__193614__ * {box-sizing:border-box}
.img_ratio__193614__ a {display:block;vertical-align:top}
.img_ratio__193614__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__193614__ img {width:auto}
}

/*     193615 : 타이틀 텍스트      */
.title__193615__ {font-size:0}
.title__193615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193615__.style_top p {padding-top:10px}
.title__193615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193615__.style_right p {padding-right:14px}
.title__193615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193615__.style_bottom p {padding-bottom:12px}
.title__193615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193615__.style_left p {padding-left:14px}
.title__193615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193615__.style_circle1 p {padding-left:18px}
.title__193615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193615__.style_circle2 p {padding-left:18px}
.title__193615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193615__ p {font-size:24px}
	.title__193615__.style_top p:before {width:24px}
	.title__193615__.style_right p:before {height:24px}
	.title__193615__.style_bottom p:before {width:24px}
	.title__193615__.style_left p:before {height:24px}
}

/*     193616 : 장문 텍스트      */
.textarea__193616__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__193616__ p {font-size:18px}
}

/*     193625 : 공백      */
.solid_line__193625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__193625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__193625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__193625__ {height:20px}
}

/*     200704 : 공백      */
.solid_line__200704__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__200704__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__200704__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__200704__ {height:50px}
}

